@charset "UTF-8";
.page-search .pane-main {
  margin-top: 24px;
}
.page-search h1.block-search-goods--header {
  margin: 0 0 20px;
}
.page-search .block-goods-list--filter {
  margin: 20px auto 80px;
}
.page-search .block-goods-list--filter > h3 {
  padding: 20px 50px 15px;
}
.page-search .block-goods-list--filter > h3:before {
  content: none;
}
.page-search .block-goods-list--filter > h3:after {
  right: 37px;
  top: 0;
  bottom: 0;
  margin: auto;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  width: 10px;
  height: 10px;
  background: transparent;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}
.page-search .block-goods-list--filter.active > h3:after {
  top: 8px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.page-search #block_of_filter form > div:last-of-type {
  margin: 0;
}
.page-search #block_of_filter form > div > div h3 {
  width: 11em;
}
.page-search .block-goods-list--sort-order-items {
  letter-spacing: 0.6px;
  border-color: #707070;
  padding: 0 0 15px;
  margin: 15px 0 30px;
}
.page-search .block-goods-list--pager-top {
  display: none;
}
.page-search .block-goods-list--pager-bottom.pager {
  margin-top: 43px;
}
.page-search .block-search-goods > form {
  background: #f1f1f1;
  margin: 100px 0 0;
  padding: 50px;
}
.page-search .block-search-goods > form .action {
  margin: 0;
}
.page-search .block-search-goods > form .action .btn {
  color: #fff;
  background: #707070;
  border: none;
  min-width: 200px;
  padding: 14px 20px;
  margin-top: 8px;
}
.page-search .block-search-goods > form .fieldset {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px 60px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0;
}
.page-search .block-search-goods > form .form-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: none;
}
.page-search .block-search-goods > form .form-group.last {
  border: none;
}
.page-search .block-search-goods > form .form-label {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: auto;
  background: transparent;
  padding: 0;
  font-weight: bold;
  padding-right: 18px;
  letter-spacing: 1.5px;
}
.page-search .block-search-goods > form .form-control {
  padding: 0;
  background-color: #fff;
}
.page-search .block-search-goods > form .form-control input[type="text"] {
  padding: 4px 20px;
}
.page-search .block-search-goods > form .form-control input[type="text"]::-webkit-input-placeholder {
  color: rgba(51,51,51,0.251);
}
.page-search .block-search-goods > form .form-control input[type="text"]::-moz-placeholder {
  color: rgba(51,51,51,0.251);
}
.page-search .block-search-goods > form .form-control input[type="text"]:-ms-input-placeholder {
  color: rgba(51,51,51,0.251);
}
.page-search .block-search-goods > form .form-control input[type="text"]::-ms-input-placeholder {
  color: rgba(51,51,51,0.251);
}
.page-search .block-search-goods > form .form-control input[type="text"]::placeholder {
  color: rgba(51,51,51,0.251);
}
.page-search .block-search-goods > form .form-control select {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  border: none;
  height: 50px;
  line-height: unset;
  font-size: 13px;
  letter-spacing: 0.65px;
  padding: 4px 20px;
  background: url("/img/usr/renewal/select_arrow.png") no-repeat right 18px top 22px/11px auto;
}
.page-search .block-search-goods > form .block-search-goods--keyword {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.page-search .block-search-goods > form .block-search-goods--keyword .form-control {
  position: relative;
}
.page-search .block-search-goods > form .block-search-goods--keyword .search-icon {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  display: block;
  background: url("/img/usr/renewal/header_search.png") no-repeat center/contain;
  width: 23px;
  height: 23px;
  margin: auto;
}
.page-search .block-search-goods > form .block-search-goods--keyword input {
  width: 654px;
  height: 50px;
  line-height: unset;
  border: none;
}
.page-search .block-search-goods > form .block-search-goods--category {
  display: none;
  width: 40%;
}
.page-search .block-search-goods > form .block-search-goods--category select {
  width: 350px;
}
.page-search .block-search-goods > form .block-search-goods--genre {
  width: 40%;
}
.page-search .block-search-goods > form .block-search-goods--genre select {
  width: 350px;
}
.page-search .block-search-goods > form .block-search-goods--select-sort {
  width: 40%;
}
.page-search .block-search-goods > form .block-search-goods--select-sort select {
  width: 350px;
}
.page-search .block-pickup-list-p .block-pickup-list-p--items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[5];
  grid-template-columns: repeat(5, 1fr);
  gap: 30px 25px;
}
.page-search .block-pickup-list-p li {
  width: auto;
}
.page-search .block-pickup-list-p li:not(:nth-child(-n+2)) {
  margin: 0;
}
.page-search .block-pickup-list-p li .block-pickup-list-p--item-body {
  width: auto;
}
.page-search .block-pickup-list-p li .block-pickup-list-p--item-body .block-pickup-list-p--image {
  width: 216px;
}
.page-search .block-pickup-list-p li .block-pickup-list-p--goods-name {
  margin-top: 10px;
}
.page-search .block-pickup-list-p li .block-pickup-list-p--price-infos {
  margin-top: 4px;
}
.page-search .block-pickup-list-p li .price,
.page-search .block-pickup-list-p li .net-price {
  color: #333;
  font-weight: 400;
  margin-top: 0;
}
.page-search .pane-right-menu {
  display: block;
  margin: 94px 0 67px;
}
.page-search .pane-right-menu .block-recent-item {
  padding: 0;
}
.page-search .pane-right-menu .block-recent-item--header {
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 2.3px;
  line-height: 37px;
  padding: 0 0 15px;
  margin: 0;
}
.page-search .pane-right-menu .block-recent-item--header:after {
  content: none;
}
.page-search .pane-right-menu .block-recent-item--keep-history {
  display: none;
}
.page-search .pane-right-menu .block-thumbnail-h {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[5];
  grid-template-columns: repeat(5, 1fr);
  gap: 25px;
  margin: 0;
}
.page-search .pane-right-menu .block-thumbnail-h li {
  width: auto;
  padding: 0;
  margin: 0;
}
.page-search .pane-right-menu .block-thumbnail-h li:nth-of-type(n+6) {
  display: none;
}
.page-search .pane-right-menu .block-thumbnail-h--goods-image figure {
  padding: 0;
}
.page-search .pane-right-menu .variation-name {
  display: none;
}
.page-search .pane-right-menu .block-thumbnail-h--price-infos {
  margin-top: 4px;
}
.page-search .pane-right-menu .block-thumbnail-h--price-infos .price,
.page-search .pane-right-menu .block-thumbnail-h--price-infos .net-price {
  color: #333;
  font-size: 14px;
  font-weight: 400;
  margin-top: 0;
}
